/* Localized versions of Info.plist keys */

CFBundleName = "GPGME";
CFBundleShortVersionString = "GPGME version 0.3.14";
CFBundleGetInfoString = "GPGME version 0.3.14, Copyright 2001-2002, Projet Mac GPG.";
NSHumanReadableCopyright = "Copyright 2001-2002, Projet Mac GPG.";
